h1,h2,h3,h4,h5 {
	color: #4d4f53;
	font-family: 'Factoria', serif;
	font-weight: normal;
	margin-top: 0;
}

h6,.h7,.h8 {
	color: #4d4f53;
	font-family: cresta, sans-serif;
}

h1 {
	color: #e98300;
	font-size: 1.875em;
	font-weight: normal;
}

h2 {
	font-size: 1.625em;
	font-weight: bolder;
}

h3 {
	font-size: 2.25em;
	font-weight: lighter;
}

h4 {
	font-size: 1.875em;
	font-weight: bolder;
}

h5 {
	font-size: 1.25em;
	font-weight: lighter;
}

h6 {
	font-size: 1.063em;
}

.h7 {
	display: block;
	font-size: 1.0em;
	font-style: italic;
}

.h8 {
	display: block;
	font-size: 0.875em;
	font-style: italic;
}

/*p {
	color: #928f84;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
}*/

p {
	color: #4d4f53;
	font-family: "Cresta", sans-serif;
	font-size: 0.9em;
	font-weight: 300 !important;
	line-height: 1.75em;
}

ol, ul {
	color: #4d4f53;
	font-size: 0.875em;
	line-height: 1.625em;
	font-weight: 300 !important;
	font-family: "Cresta", sans-serif;
}

a {
	color: #E98300;
}

a:hover {
	color: #db7337;
	text-decoration: none;
}

a:active {
	color: #a54e1c;
}

a[href^="mailto:"] {
	color: #0073CF;
}

/*.bio-title a.social {
	color: #0073CF;
}*/

.panel-title a {
	display: block;
	padding: 10px 15px;
}

.basic-list, .basic-list li {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: 0 !important;
}

.required {
	color: #B94A48;
	font-style: italic;
	font-size: 11px;
}

small {
	font-size: 10px;
	color: #fff;
}
